ISCS#FEP - Feature #1320

webl000000BUGIOD
04/01/2021 03:28 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/01/2021

100%
4.00 hours
0.00 hour

Description

History

#1 - 04/02/2021 03:44 PM - yanwei li

- Status changed from New to In Progress

#2 - 04/06/2021 04:08 PM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
- Estimated time set to 4.00 h

#3 - 05/10/2021 02:46 PM - yanwei li
0000000000000bug
